Subject: Re: can't access PCIe card under sbc8548

From: wolfking <[email-masked]>
Date: Thu, 30 May 2013 17:40:18 -0700 (PDT)

hi, scott:
  Thanks for replying!
> In what specific way does it not work?
  when I use iowrite8 to write, things seem OK, the codes continue running,
  when I use ioread8 to read, the console I use freezes. The console stops
  responding.
> Why can't it succeed?  Is there nothing mapped at 0xfc7fc000?
  My PCIe card's local bus register is at BAR0+0xC7, so the driver should
access 0xfc7fc027 and the following 7 bytes. But When I access the areas:
ioread8 just freezes. 

--
View this message in context: http://linuxppc.10917.n7.nabble.com/can-t-access-PCIe-card-under-sbc8548-tp71775p71847.html
Sent from the linuxppc-dev mailing list archive at Nabble.com.